# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: a0ba228473232e83a38b226561508f3c4f063ad70743cc3e6a6af49084e69fb46047d594bd77bc0d212b0ff11e57b1631fc1e83966b5c8428c96b5aafa9e24fc

test:
  secret_key_base: 765defd90f984fd569bcc1b273896786dd24616b240111d3ee9d4ee5cd7aebcd66321817a47e8afe6cab0e3152d62a597461a72db3ce1fc1d8825020318c9296

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
